# WD145727 

# googleplaystore.csv
# This work is licensed under the Creative Commons Attribution 3.0 Unported License. To view a copy of this license, visit http://creativecommons.org/licenses/by/3.0/.

# Benzyna95.csv
# Cena 1l benzyny bezołowiowej 95 w latach 2010-2017

# Bilety.csv
# Cena biletu normalnego na przejazd autobusem miejskim w latach 2010-2017

# data.csv
# FIFA 19 complete player dataset
# https://www.kaggle.com/karangadiya/fifa19

# film-permits.csv
# New York City Film Permits
# https://www.kaggle.com/new-york-city/new-york-city-film-permits/downloads/new-york-city-film-permits.zip/270
